@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100&display=swap');

body {
    margin: 0;
    padding: 0;
    padding-top: 70px;
    background-color: #256D7B;
}
#logout {
    float: right;
    margin-left: 70%;
}
li a {
    color: green;
}
.btn{
    font-weight: 700;
    margin: 5%;
    border-radius: 15px!important;
    background-color: white;
    color: #256D7B;
    border: 4px solid #256D7B;
}

.btn_smal{
    font-size: 20px;
    width: fit-content;
    height: fit-content;
}

.btn_big{
    font-size: 30px;
    width: 350px;
    height: 200px;
}

.btn:hover{
    background-color: #256D7B;
    border: 4px solid #fff;
}

.centered {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

.form {
    border-radius: 15px!important;
    background-color: #3499AD;
    border: 4px solid #256D7B;
    padding: 5%;
}

.defih1{
    width:100%;
    text-align: center;
    color: white;
    font-weight: 1000;
}

.btn-toolbar{
    width: 28%;
    margin: 0 auto;
}

.back_to_home .btn.btn-secondary.btn_smal{
    margin: 0!important;
    margin-left:10px!important;
}
